; @package		JoomLeague
; @subpackage	plg_extension_joomleague_esport
; @copyright	Copyright (C) 2006-2014 joomleague.at. All rights reserved.
; @license		GNU/GPL, see LICENSE.php


; Note : All ini files need to be saved as UTF-8

; Backend configuration

; basic parameters
PLG_EXTENSION_JOOMLEAGUE_ESPORT="Rozšírenie - JoomLeague - Clan"

COM_JOOMLEAGUE_D_MENU_SPORTSTYPES="Zápasy"
COM_JOOMLEAGUE_D_MENU_CLUBS="Klany"
COM_JOOMLEAGUE_D_MENU_TEAMS="Skupiny"
COM_JOOMLEAGUE_D_MENU_VENUES="Servery"
